Subject: [Editorial Errata Reported] RFC4111 (3143)

From: RFC Errata System <[email-masked]>
Date: Wed, 29 Feb 2012 13:38:23 -0800 (PST)

The following errata report has been submitted for RFC4111,
"Security Framework for Provider-Provisioned Virtual Private Networks (PPVPNs)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=4111&eid=3143

--------------------------------------
Type: Editorial
Reported by: Adam Roach <[email-masked]>

Section: 14

Original Text
-------------
   [RFC3889]    Barbir, A., Murphy, S., and Y. Yang, "Generic Threats to
                Routing Protocols", RFC 3889, October 2004.

Corrected Text
--------------
   [RFC4593]    Barbir, A., Murphy, S., and Y. Yang, "Generic Threats to
                Routing Protocols", RFC 4593, October 2006.

Notes
-----
Although the cited document appears to have reached the AUTH48 stage in 2004 and was provisionally assigned an RFC number of 3889, it was withdrawn for further editing and was never actually published under that number. Its eventual publication in 2006 was under the RFC number 4593.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC4111 (draft-ietf-l3vpn-security-framework-03)
--------------------------------------
Title               : Security Framework for Provider-Provisioned Virtual Private Networks (PPVPNs)
Publication Date    : July 2005
Author(s)           : L. Fang, Ed.
Category            : INFORMATIONAL
Source              : Layer 3 Virtual Private Networks INT
Area                : Internet
Stream              : IETF
Verifying Party     : IESG

---

From: Ben Niven-Jenkins <[email-masked]>
Date: Wed, 29 Feb 2012 22:00:43 +0000

The reported errata is correct but as RFC4111 is informational and the reference to RFC3889 (which should be to RFC4593) is informative I would suggest the correct errata state is "Hold for Document Update".

Ben